libapache2-mod-perl2 package in Ubuntu

libapache2-mod-perl2: Integration of perl with the Apache2 web server
libapache2-mod-perl2-dbgsym: No summary available for libapache2-mod-perl2-dbgsym in ubuntu jammy.
libapache2-mod-perl2-dev: No summary available for libapache2-mod-perl2-dev in ubuntu jammy.
libapache2-mod-perl2-doc: No summary available for libapache2-mod-perl2-doc in ubuntu jammy.

This package has 2 new bugs and 0 open questions.

Package information

Maintainer:
Debian Perl Group
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
2.0.11-4build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Jammy Jellyfish (pre-release freeze)
2.0.11-4build1 release (main)
Impish (current stable release)
2.0.11-4build1 release (main)
The Hirsute Hippo (supported)
2.0.11-4 release (main)
The Focal Fossa (supported)
2.0.11-2ubuntu0.20.04.1 updates (main)
2.0.11-2 release (main)
The Bionic Beaver (supported)
2.0.10-2ubuntu3.18.04.1 security, updates (main)
2.0.10-2ubuntu3 release (main)
The Xenial Xerus (supported)
2.0.9-4ubuntu1.2 security, updates (main)
2.0.9-4ubuntu1 release (main)
The Trusty Tahr (supported)
2.0.8+httpd24-r1449661-6ubuntu2.1 security, updates (main)
2.0.8+httpd24-r1449661-6ubuntu2 release (main)